<?php
$dalTableescolaridade = array();
$dalTableescolaridade["id"] = array("type"=>3,"varname"=>"id");
$dalTableescolaridade["escolaridade"] = array("type"=>200,"varname"=>"escolaridade");
	$dalTableescolaridade["id"]["key"]=true;
$dal_info["escolaridade"]=&$dalTableescolaridade;

?>